package com.leanwo.activiti.dto.base;


/**
 * 
 * 工作流状态查询
 * @author YangZhiJie
 *
 */
public enum ProcessStatusQuery  {
	ALL((long)-1,"全部"),
	FINISH((long)2,"审批完成"),
	RUNNING((long)3,"审批中");

	private Long id;
	private String name;

	ProcessStatusQuery(Long id, String name) {
		this.id = id;
		this.name = name;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
